Minecraft

Aquaculture 2
Blood Magic
Bountiful Baubles
ChickenChunks
Clef
CoFH Core
Cooking for Blockheads
Curios API
Cursed Earth
Decorative Blocks
Doggy Talents 2
Ender Bags
Environmental Core
Environmental Tech
Extra Disks
Extreme Reactors 2
Fairy Lights
Fake Blocks
FastFurnace
FastWorkbench
Flux Networks
Immersive Engineering
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport
Iron Chests
JAOPCA
Mana and Artifice
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Mutant Beasts
Nature's Compass
Oh The Biomes You'll Go
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Core
Pam's HarvestCraft 2 Food Extended
Pam's HarvestCraft 2 Fruit Trees
Portality
Powah
Psi
Quark
RFToolsBase
RFToolsBuilder
RFToolsControl
RFToolsPower
RFToolsStorage
RFToolsUtility
RSRequestify
Refined Pipes
Refined Storage
Reliquary
Tetra
The Undergarden
Thermal Series
Tinkers' Mechworks
Titanium
Transport
Trash Cans
ValkyrieLib
Zero CORE 2
Alchemistry
AllTheOres
Chem Lib
Platforms
Astral Sorcery
BetterEnd Forge Port
Bigger Reactors
Extended Lights
Gravestone Mod
Guard Villagers
Musket Mod
Phosphophyllite
Whisperwoods
Alex's Mobs
Brazier
Builders Crafts & Addition
Create
Giacomo's fishing net mod
Pandoras Creatures
Taco Bell
Thut Elevators
Trapcraft
